package org.springblade.person.feign;

import org.springblade.person.entity.AllowancesPeople;
import org.springblade.person.vo.AllowancesPeopleVO;
import org.springframework.stereotype.Component;
import javax.validation.Valid;
import java.util.List;

@Component
public class AllowancesPeopleClientFallback implements IAllowancesPeopleClient {
            /**
         * 详情
         */
        @Override
        public AllowancesPeopleVO detail(AllowancesPeople allowancesPeople) {
            return null;
        }

        /**
         * 查询 
         */
        @Override
        public List<AllowancesPeopleVO> list(AllowancesPeople allowancesPeople) {
            return null;
        }

    

        /**
         * 新增 
         */
        @Override
        public boolean save( AllowancesPeople allowancesPeople) {
            return false;
        }

        /**
         * 修改 
         */
        @Override
        public boolean update( AllowancesPeople allowancesPeople) {
            return false;
        }

        /**
         * 新增或修改 
         */
        @Override
        public boolean submit( AllowancesPeople allowancesPeople) {
            return false;
        }

    
        /**
         * 删除 
         */
        @Override
        public boolean remove( String ids) {
            return false;
        }

    }
